/*
AUTORE: Manuel Vichi 3^AIN
Temperatura pericolosa
*/
#include <iostream>
#include <cmath>
using namespace std;
int main(void) {
	double temperatura;
	do {
		cout << "Inserisci la temperatura PERICOLOSA: ";
		cin >> temperatura;
		cout << endl;
	}
	while (temperatura > -50 && temperatura < 50);
	cout << "La temperatura " << temperatura << " e' pericolosa" << endl;
	return 0;
}